คำถาม

จำเป็นต้องอัพเดต dtac AppControl หรือไม่ หากมีการออกเวอร์ชั่นใหม่?

ตอบ

คุณจำเป็นต้องอัพเดตเวอร์ชั่นล่าสุดของ dtac AppControl เพราะฟังก์ชั่นใหม่ ๆ จะทยอยเปิดตัวเป็นระยะ ๆ และเมื่อมีการเปิดตัวเวอร์ชั่นใหม่ เวอร์ชั่นที่เปิดตัวก่อนหน้านั้นจะใช้งานไม่ได้อีกต่อไป

ประวัติเวอร์ชัน
การแก้ไขครั้งที่
2 จาก 2
อัพเดตล่าสุด:
‎18-03-2016 12:03
อัพเดตแล้วโดย:
 
ฉลาก (3)
ผู้มีส่วนเกี่ยวข้อง